[Image-SIG] install PIL

Fei Xu feix at rutchem.rutgers.edu
Wed Jan 12 21:12:55 CET 2005

I am installing PIL on Mac Os X. I ran the command python setup.py build
and get an error messange as below:
Fatal Python error: Interpreter not initialized (version mismatch?)
How can I fix this problem?
thanks a lot!

More information about the Image-SIG mailing list